*=======================================================
* _frxCursor.vcx compile constants
*=======================================================

#include foxpro_reporting.h

*=======================================================
* (See end of file for changes for SP2)
*=======================================================

*-------------------------------------------------------
* Magic numbers
*-------------------------------------------------------

*-- Report Layout object dimensions
*--
#define BAND_SEPARATOR_HEIGHT_FRUS	 	2083.333
#define BAND_SEPARATOR_HEIGHT_PIXELS	20

*-- Object Cursor filter modes:
*--
#define OBJCSR_ALL_OBJECTS_IGNORE_GROUPS	0
#define OBJCSR_FILTER_ON_SELECTED			1
#define OBJCSR_SHOW_ALL_OBJECTS				2
#define OBJCSR_FILTER_GROUP					3

#define OBJCSR_SORTORDER_TYPE		        1
#define OBJCSR_SORTORDER_BAND		        2

#define FRX_OBJTYPE_MULTISELECT             99

*-------------------------------------------------------
* Localization strings 
*-------------------------------------------------------

*-- FRX object targets:
*--
#define TARGET_MULTISELECT_LOC		"Vcensobn vbr"
#define TARGET_REPORT_COMMENT_LOC   "Koment"
#define TARGET_REPORT_GLOBAL_LOC	"Sestava/Globln"
#define TARGET_WORKAREA_LOC			"Pracovn oblast"
#define TARGET_INDEX_LOC			"Index"
#define TARGET_RELATION_LOC			"Relace"	
#define TARGET_TEXT_LABEL_LOC		"Popisek"
#define TARGET_LINE_LOC				"ra"
#define TARGET_BOX_LOC				"Rmeek"
#define TARGET_FIELD_LOC			"Pole"
#define TARGET_TITLE_LOC			"Nadpis"
#define TARGET_PAGE_HEADER_LOC		"Zhlav strnky"
#define TARGET_COL_HEADER_LOC		"Zhlav sloupce"
#define TARGET_GROUP_HEADER_LOC		"Zhlav skupiny"
#define TARGET_DETAIL_LOC			"Tlo"
#define TARGET_GROUP_FOOTER_LOC		"Zpat skupiny"
#define TARGET_COL_FOOTER_LOC		"Zpat sloupce"
#define TARGET_PAGE_FOOTER_LOC		"Zpat strnky"
#define TARGET_SUMMARY_LOC			"Souhrn"
#define TARGET_DETAIL_HEADER_LOC	"Zhlav tla"
#define TARGET_DETAIL_FOOTER_LOC	"Zpat tla"
#define TARGET_UNKNOWN_BAND_LOC		"Neznm typ psu"
#define TARGET_GROUPED_LOC			"Seskupen objekty"
#define TARGET_PICTURE_LOC			"Obrzek/Vzan prvek OLE"
#define TARGET_VARIABLE_LOC			"Promnn"
#define TARGET_PDRIVER_LOC			"Nastaven ovladae tiskrny"
#define TARGET_FONTRESO_LOC			"Psmo"
#define TARGET_DATAENV_LOC			"Datov prosted"
#define TARGET_CURSOR_LOC			"Kurzor"
#define TARGET_UNKNOWN_LOC			"Prvek neznmho typu"

#define TARGET_FORCED_PAGEHEADER_LOC "Vyeeno jako zhlav strnky"
#define TARGET_UNPREDICTABLE_LOC     "Nejasn chovn"


*-- Calculation "Reset On" combo list
*--
#define ENDOFREPORT_LOC		    "Sestava"
#define ENDOFPAGE_LOC		    "Strnka"
#define ENDOFCOLUMN_LOC		    "Sloupec"
#define GROUP_BY_LOC		    "Skupina: "
#define DETAIL_LOC              "Tlo "
#define NEW_LOC                 "nov"

*-- Messagebox error messages:
*--
#define METADATA_DOM_ERROR_LOC   "Dolo k vjimce ve frxCursor::getMetadataDomDoc()"
#define CREATE_IC_FAILURE_LOC    "Nelze vytvoit kontext zazen. CreateIC() vrac 0."

*=======================================================
* SP2 Constants & localization strings:
*=======================================================

*-- FRX object targets:
*--
#define TARGET_LAYOUT_ELEMENTS_LOC  "Libovoln ovldac prvek nebo vstupn objekt sestavy"

*-----------------------------------------------------
* Moved from frxBuilder.h
*-----------------------------------------------------
#define INT_REGISTRY_TABLE		     "frxbuilder.dbf"
#define EXT_REGISTRY_TABLE		     "reportbuilder.dbf"
#define CONFIG_FILE_REGISTRY_TOKEN   "reportbuilder_registry"

#define MAX_ATTRIBS_IN_MEMBER_XML	254

*#define DEFAULT_MEMBERDATA_XML		[<?xml version = "1.0" encoding="Windows-1252" standalone="yes"?><VFPData><reportdata name="" type="R" script="" execute="" execwhen="" class="" classlib="" declass="" declasslib=""/></VFPData>]

#define DEFAULT_MEMBERDATA_XML		[<VFPData><reportdata name="" type="R" script="" execute="" execwhen="" class="" classlib="" declass="" declasslib=""/></VFPData>]

#define CURSOR_COLUMN_LIMIT			255

#define METADATA_XML_REPLACE_LOC	"Chcete nahradit metadata platnm vchozm fragmentem XML?"

#define METADATA_LOAD_ERROR_LOC		"Metadata pro dek defininho souboru sestavy (ID: " +                                  UNIQUEID + ") nejsou platn." + chr(13) + "Instrukce z metadat pro tuto poloku budou ignorovny."  
                                                               
#define METADATA_CUMULATIVE_ERROR_LOC	"Nepodailo se nast metadata pro nkter dky" + chr(13) + "defininho souboru sestavy."+CHR(13) + "Sestava mon bude postrdat nkter dynamick vlastnosti," + CHR(13) + "ppadn me skonit nepatin." 

#define METADATA_NOT_XML_ERROR_LOC		"Pole STYLE pro tento objekt m neoekvan obsah:" + chr(13)+chr(13) + left(STYLE,20) + chr(13)+chr(13) + "Mon to zavinila konverze sestavy z FoxPro pro DOS." + chr(13) + "Uloenm zmn se obsah pole pepe."+chr(13)+"(Nebude to mt dn vliv na dosavadn chovn tto sestavy ve FoxPro pro DOS.)"+chr(13)+"Pokraovat?"

#IFNDEF DEFAULT_MBOX_TITLE_LOC                                 
	#define DEFAULT_MBOX_TITLE_LOC    "FoxPro Reporting"
#ENDIF

#define FRXSCRIPTWRITER_GENERAL_LOC             "vygenerovan uivatelsk dynamick kd"
#define FRXSCRIPTWRITER_EVALUATECONTENTS_LOC    "pro metodu EvaluateContents"
#define FRXSCRIPTWRITER_ADJUSTOBJECTSIZE_LOC    "pro metodu AdjustObjectSize"
#define FRXSCRIPTWRITER_DYNAMICPARAMS1_LOC      "nsledujc kd se pekld ze standardnch parametr"
#define FRXSCRIPTWRITER_DYNAMICPARAMS2_LOC      "fxMemberDataScript.ApplyFx, take mete odtud"
#define FRXSCRIPTWRITER_DYNAMICPARAMS3_LOC      "vyjmout struktury CASE a vloit je do standardnho"
#define FRXSCRIPTWRITER_DYNAMICPARAMS4_LOC      "skriptu pro Memberdata pozdji, budete-li chtt"

#define FRXSCRIPTWRITER_USERLABEL_LOC           "uivatelsk podmnka: "
#define FRXSCRIPTWRITER_DEFAULT_LOC             "vchoz vsledek z defininho souboru FRX"

#define FRXSCRIPTWRITER_EXPRESSIONRULES_LOC     "Ve vrazech jsou povoleny kombinace libovolnch 2 ze 3 typ oddlova (" +["]+ ",',[])."
#define FRXSCRIPTWRITER_CONDITIONRULES_LOC      "Podmnky se vyhodnocuj v aktuln datov relaci (tedy t, v n b sestava)."


#define FRXSCRIPTWRITER_EVALRULES1_LOC          "Povinn vraz pro tuto poloku. "
#define FRXSCRIPTWRITER_EVALRULES2_LOC          "Vraz se vyhodnocuje naped v aktuln datov relaci (tedy t, v n b sestava) a potom v datov relaci FRX."
#define FRXSCRIPTWRITER_EVALRULES3_LOC          "Dal poloky pouvaj etzcov konstanty."

#define FRXSCRIPTWRITER_ADJUSTOBJRULES1_LOC     "Tyto poloky pouvaj etzcov konstanty"
#define FRXSCRIPTWRITER_ADJUSTOBJRULES2_LOC     "nebo vrazy, jejich hodnota je numerick."
#define FRXSCRIPTWRITER_ADJUSTOBJRULES3_LOC     "Vrazy se vyhodnocuj v aktuln datov relaci (tedy t, v n b sestava)."






