*-------------------------------------------------------
* UI control captions (not already LOC'd) :

* see a comment below with the above line
* to see how to turn on LOC'ing all interface
* elements
*-------------------------------------------------------

*=======================================================
* Report Builder localization constants
*=======================================================
* (For localization - see also: frxcursor.h)

#define c_CR	chr(13)
#define c_LF    chr(10)
#define c_CRLF  chr(13)+chr(10)
#define c_CR2	chr(13)+chr(13)
#define c_TAB	chr(9)

*=======================================================
* Constants defined for original VFP9 RTM release:
*=======================================================

*-------------------------------------------------------
* Event Types
*-------------------------------------------------------
#define EVTYP_RIGHTCLICK_LOC		"(reserved)"
#define EVTYP_PROPERTIES_LOC		"Okno Vlastnosti"
#define EVTYP_OBJECT_CREATE_LOC		"Vytvoen objektu"
#define EVTYP_OBJECT_CHANGE_LOC		"Zmna objektu"
#define EVTYP_OBJECT_REMOVE_LOC		"Odstrann objektu"
#define EVTYP_OBJECT_PASTE_LOC		"Vloen objektu"
#define EVTYP_REPORT_SAVE_LOC       "Uloen sestavy"
#define EVTYP_REPORT_OPEN_LOC		"Oteven sestavy"
#define EVTYP_REPORT_CLOSE_LOC		"Zaven sestavy"
#define EVTYP_DATAENV_LOC			"Oteven datovho prosted"
#define EVTYP_PRINT_PREVIEW_LOC		"Reim Nhled"
#define EVTYP_OPTIONAL_BANDS_LOC	"Dialog Voliteln psy"
#define EVTYP_DATA_GROUPING_LOC		"Dialog Seskupovn dat"
#define EVTYP_VARIABLES_LOC			"Dialog Promnn"
#define EVTYP_EDIT_IN_PLACE_LOC     "Editovn textu popisku"
#define EVTYP_OBJECT_DROP_LOC       "Petaen objektu z datovho prosted"
#define EVTYP_SET_GRID_SCALE_LOC    "Nastaven ar mky"
#define EVTYP_IMPORT_DE_LOC         "Import datovho prosted"
#define EVTYP_PRINT_LOC             "Tisk sestavy"
#define EVTYP_QUICKREPORT_LOC       "Jednoduch sestava"
#define EVTYP_UNKNOWN_LOC			"NEZNM UDLOST"

*-------------------------------------------------------
* Dialog Captions: 
*-------------------------------------------------------

*#define DLG_TITLE_NEW_PREFIX_LOC		"Nov "
#define DLG_TITLE_NEW_PREFIX_LOC		""
#define DLG_TITLE_PROPERTIES_LOC		"Vlastnosti "
#define DLG_TITLE_BAND_LOC				"psu "
#define DLG_TITLE_READONLY_SUFFIX_LOC	" [Jen pro ten]"

*-------------------------------------------------------
* Dialog context menu prompts:
*-------------------------------------------------------

#define UI_CONTEXT_EVENT_INSPECTOR_LOC	"Sledovn udlost..."
#define UI_CONTEXT_BROWSE_FRX_LOC		"Prochzet FRX..."
#define UI_CONTEXT_OPTIONS_DIALOG_LOC  	"Monosti..."
#define UI_TOOLSMENU_OPTIONS_MESSAGE_LOC "Zobraz dialogov okno Monosti vchozho tvrce sestavy"

*-------------------------------------------------------
* Message box strings: 
*-------------------------------------------------------

#define DEFAULT_MBOX_TITLE_LOC          	"Tvrce sestavy"
#define RB_INVALID_PARAMETERS_LOC		    "Tvrce sestavy byl vyvoln s neplatnmi parametry."
#define RB_FILE_NOT_FOUND_LOC			    "Zadan soubor sestavy nelze otevt."
#define EVENT_INSPECTOR_TITLE_LOC           "Udlost Tvrce sestavy"
#define RB_GETEXPR_FAILURE_LOC              "Modul zodpovdn za vyhodnocen GetExpression nen dostupn. Jako nhrada se pouije INPUTBOX()."
#define RB_DEF_GETEXPR_PROMPT_LOC           "Zadejte vraz:"

#define RB_EXCEPTION_HEADER_LOC             "Tvrce sestavy narazil na vjimku, z n se nedokzal zotavit:"
#define RB_ERROR_NEWOBJECT_LOC              "Tvrce sestavy nedokzal vytvoit instanci tdy:"
#define RB_ERROR_CHECK_REGISTRY_LOC         "Zajistte prosm sprvnou konfiguraci registran tabulky."

#define DEVICEHELPER_ERROR_LOC				"Ze souboru prosted tiskrny nelze pest informace o vzhledu strnky."+ chr(13) + "Chyba: "
#define NO_PRINTERS_INSTALLED_LOC			"Nen nainstalovna dn tiskrna. Nastaven vzhledu strnky mon nebudou dostupn."
#define PRINTER_INSTALLED_OK_LOC			"Dky za nainstalovn tiskrny. Te u lze nastavit monosti vzhledu strnky pro tuto sestavu."

#define RUNTIME_EXT_XML_HELPER_TXT_LOC		"XML lze editovat pmo, ale pozor na zachovn platnho formtu! VAROVN: Tvrce me pepsat sti XML, kdy je dialog ukonen."
#define RUNTIME_EXT_NO_FRX_LOC				"Nebyl zadn kurzor FRX nebo zadan kurzor nen dostupn. Metadata sestavy nelze editovat."

#define UNABLE_TO_COPY_REGISTRY_LOC         "Nelze vytvoit kopii registran tabulky."
#define OVERWRITE_EXISTING_REGISTRY_LOC     "M se existujc registran tabulka pepsat?"
#define FILE_EXISTS_LOC					    "Soubor u existuje:"
#define REGISTRY_TABLE_LOC				    "Registran tabulka:"

#define FEATURE_IS_PROTECTED_LOC		    "Tato funkce nen v chrnnm reimu Nvrhe sestavy dostupn."
#define OBJECT_LOCK_LOC             	    "Tento objekt se nesm pesouvat."
#define DELETE_MBOX_TITLE_LOC			    "Odstranit objekt"
#define DELETE_MBOX_MSG_LOC        		    "Poet objekt chrnnch proti odstrann: {%1}"
#define OBJECT_NO_EDIT_LOC          	    "Tento objekt se nesm editovat."

#define GROUPED_ITEM_PROPERTIES_LOC		    "Tyto poloky jsou seskupeny. Chcete-li editovat vlastnosti jednotlivch prvk, muste je naped uvolnit ze seskupen pomoc nabdky Formt."

#define TEXTLABEL_INVALID_CAPTION_MSG_LOC	"Muste zadat titulek popisku."
#define FIELDEXPR_INVALID_CAPTION_MSG_LOC   "Muste zadat vraz pro pole."
#define PICTURE_INVALID_SOURCE_MSG_LOC      "Muste zadat zdroj obrzku."
#define PICTURE_INVALID_FILENAME_MSG_LOC	"Nelze najt zdrojov soubor. Vyberte prosm platn zdroj obrzku."

#define PROPEDIT_MBOX_TITLE_LOC			    "Nelze uloit"
#define USE_REG_ERR_MBOX_MSG_LOC		    "Nelze otevt registran tabulku {%1}. Pouije se vchoz, intern vyhledvac tabulka."  

#define PRINTER_NAME_SUFFIX_DEFAULT_LOC	    " (vchoz hodnota)"

#define METADATA_DOM_CREATE_FAILED_LOC 	    "Nelze vytvoit instanci MSXml.DomDocument. Metadata XML nemus bt dostupn."
#define METADATA_XML_INVALID_LOC		    "Metadata XML pro tento prvek sestavy nejsou platn."
*#define METADATA_XML_REPLACE_LOC			*** MOVED TO _frxcursor.h

#define BAND_REMOVE_WARNING_LOC			    "{%2} ps(y) obsahuj {%1} objekt()."+c_CR+"Po odstrann ps se pozice"+c_CR+"pozstalch objekt ned pedvdat."+c_CR2+"Chcete odstranit i tyto objekty?"+c_CR2+"Ano"+c_TAB+"- objekty se odstran spolu s psy."+c_CR+"Ne"+c_TAB+"- objekty zstanou v sestav."+c_CR+"Storno"+c_TAB+"- nvrat do dialogu, neodstran se nic."

#define DETAIL_BAND_REMOVE_WARN_LOC		    "Tento ps Tlo obsahuje {%1} objekt()."+c_CR+"Chcete ho opravdu odstranit, spolu se vemi vstupnmi objekty?"
#define GROUP_BAND_REMOVE_WARN_LOC		    "Zhlav a zpat tto skupiny obsahuj {%1} objekt()."+c_CR+"Chcete opravdu odstranit tuto skupinu dat, spolu se vemi vstupnmi objekty?"

#define QUERY_SUSPEND_EXECUTION_LOC 	    "Chcete pozastavit zpracovn?"

#define EDIT_REPORT_VAR_PROMPT_LOC		    "Nzev promnn:"
#define EDIT_REPORT_VAR_CAPTION_LOC		    "Promnn sestavy"

#define LOAD_DE_CONFIRMATION_LOC			"Informace o datovm prosted v tto sestav budou pepsny. Chcete pokraovat?"
#define LOAD_DE_ERROR_LOC					"Pi pokusu o ten zdrojov sestavy dolo k chyb."
#define LOAD_DE_INVALID_CLASS_LOC       	"Vybran podtda mus bt odvozena ze zkladn tdy 'DataEnvironment'."
#define LOAD_DE_ERR_INSTANTIATING_CLASS_LOC	"Pi pokusu o vytvoen instance tdy datovho prosted dolo k chyb; nelze ji tedy propojit do sestavy."
#define DE_METHOD_HEADER_COMMENT_LOC		"* NSLEDUJC ST PROGRAMU VLOIL TVRCE SESTAVY *"
#define LOAD_DE_SUCCESS_LOC					"Datov prosted tto sestavy bude aktualizovno po uloen zmn volbou OK."

#define OTHER_EDIT_COMMENT_LOC			"Komente se ukldaj do pole COMMENTS souboru sestavy (.frx), genertor sestav je nepouv."

#define OTHER_EDIT_USER_LOC					"Uivatelsk data se ukldaj do pole USER souboru sestavy (.frx), genertor sestav je nepouv."

#define OTHER_EDIT_TOOLTIP_LOC				"Vysvtlivky se zobrazuj v Nvrhi sestavy u vstupnch objekt."

#define OTHER_EDIT_METADATA_LOC 			"Rozen pro fzi zpracovn definuj kd, kter vykon ReportListener bhem zpracovn sestavy."

#define METADATA_HELPER_TEXT_LOC			"Rozen pro fzi zpracovn definuj kd, kter vykon ReportListener bhem zpracovn sestavy. Podmnka vykonn uruje vraz, jeho hodnota rozhoduje, zda m ReportListener rozen vykonat."

#define EDIT_SCRIPT_DLG_CAPTION_LOC			"Editovat skript pro fzi zpracovn"
#define EDIT_META_XML_DLG_CAPTION_LOC		"Metadata XML"

#define LABEL_EDIT_CAPTION_LOC              "Titulek popisku"
#define LABEL_EDIT_COMMENT_LOC				"Titulek popisku nesm bt del ne 254 znak. Pebvajc znaky budou ignorovny."
#define REPORT_VAR_INVALID_NAME_LOC			"Zadejte prosm platn nzev promnn."

#define REPORT_VAR_DUPLICATE_NAME_LOC       "Zadejte prosm jedinen nzev promnn."

#define OPTIONS_DEFAULT_INTERNAL_LOOKUP_LOC		"intern vyhledvac tabulka"
#define OPTIONS_HANDLER_REGISTRY_PROMPT_LOC		"Registr zpracovatel:"
#define OPTIONS_GETFILE_REGISTRY_TITLE_LOC		"Zadejte registran tabulku zpracovatel udlost"
#define OPTIONS_HANDLER_REGISTRY_INVALID_LOC	"Zadan tabulka neexistuje nebo je neplatn."

#define DTL_HELPER_TEXT_LOC  					"V chrnnm reimu zobrazuje Nvrh sestavy u vstupnch objekt titulky pro nvrh namsto vraz pro pole."

#define OLEBOUND_DPI_HELPERTEXT_LOC				"Vkon sestav s vzanmi prvky OLE lze ovlivnit nastavenm hodnoty DPI pro vstup."

*-------------------------------------------------------
* Page Layout Preview Control:
*-------------------------------------------------------

#define PAGELAYOUT_FORM_CAPTION_LOC				"Vzhled strnky"

#define PAGELAYOUT_INFO_PAGE_WIDTH_LOC			"ka strnky = "
#define PAGELAYOUT_INFO_PAGE_HEIGHT_LOC			"Vka strnky = "
#define PAGELAYOUT_INFO_ORIENTATION_LOC			"Orientace = "
#define PAGELAYOUT_INFO_UNPRINT_TOP_LOC			"Nepotisknuteln horn okraj = "
#define PAGELAYOUT_INFO_UNPRINT_LEFT_LOC		"Nepotisknuteln lev okraj = "
#define PAGELAYOUT_INFO_EXTRA_LEFT_LOC			"Dodaten lev okraj = "
#define PAGELAYOUT_INFO_COL_COUNT_LOC			"Poet sloupc = "	
#define PAGELAYOUT_INFO_COL_WIDTH_LOC			"ka sloupce = "
#define PAGELAYOUT_INFO_COL_SPACE_LOC			"Rozte mezi sloupci = "
#define PAGELAYOUT_INFO_HEADER_SIZE_LOC			"Vka zhlav = "
#define PAGELAYOUT_INFO_FOOTER_SIZE_LOC			"Vka zpat = "

*-------------------------------------------------------
* Calculation combo list:
*-------------------------------------------------------

#define CALCULATE_NOTHING_LOC	    "Nic"
#define CALCULATE_COUNT_LOC		    "Poet"
#define CALCULATE_SUM_LOC		    "Souet"
#define CALCULATE_AVERAGE_LOC	    "Prmr"
#define CALCULATE_LOWEST_LOC	    "Nejmen"
#define CALCULATE_HIGHEST_LOC	    "Nejvt"
#define CALCULATE_STDDEV_LOC	    "Smrodatn odchylka"
#define CALCULATE_VARIANCE_LOC	    "Rozptyl"

#define PICTUREMODE_CLIP_LOC                "Oznout obrzek"
#define PICTUREMODE_SCALE_KEEP_SHAPE_LOC    "Zmnit velikost obrzku, zachovat tvar"
#define PICTUREMODE_SCALE_STRETCH_LOC       "Zmnit velikost obrzku, vyplnit rmeek"

*-------------------------------------------------------
* Line/Shape Styles:
*-------------------------------------------------------

#define LINE_STYLE_0_LOC			"dn"
#define LINE_STYLE_1_LOC			"Tekovan"
#define LINE_STYLE_2_LOC			"rkovan"
#define LINE_STYLE_3_LOC			"erchovan"
#define LINE_STYLE_4_LOC			"rka-teka-teka"
#define LINE_STYLE_5_LOC			"Drobn teky"
#define LINE_STYLE_6_LOC			"Mal teky"
#define LINE_STYLE_7_LOC			"Velk teky"
#define LINE_STYLE_8_LOC			"Normln"

#define LINE_WIDTH_HAIRLINE_LOC		"Vlasov ra"
#define LINE_WIDTH_1POINT_LOC		"Tlouka 1 (normln)"
#define LINE_WIDTH_2POINT_LOC		"Tlouka 2"
#define LINE_WIDTH_4POINT_LOC		"Tlouka 4"
#define LINE_WIDTH_6POINT_LOC		"Tlouka 6"

*-------------------------------------------------------
* Measurement units (option/combo values):
*-------------------------------------------------------

#define UNITS_NORULER_LOC	 	"Palce (bez pravtka)"
#define UNITS_INCHES_LOC	 	"Palce"
#define UNITS_METRIC_LOC	 	"Centimetry"
#define UNITS_PIXELS_LOC	 	"Pixely"
#define UNITS_NONPAREIL_LOC  	"Nonpareil"
#define UNITS_CHARACTERS_LOC 	"Znaky"

*-------------------------------------------------------
* String Trimming Modes (option/combo values):
*-------------------------------------------------------

#define STRINGTRIM_DEFAULT_LOC          "Vchoz oznut"
#define STRINGTRIM_CHAR_LOC             "Na cel znak"
#define STRINGTRIM_WORD_LOC             "Na cel slovo"
#define STRINGTRIM_ELLIPSIS_CHAR_LOC    "Na cel znak, pidat '...'"
#define STRINGTRIM_ELLIPSIS_WORD_LOC    "Na cel slovo, pidat '...'"
#define STRINGTRIM_ELLIPSIS_FILE_LOC    "Soubor: vnitn st cesty jako '...'"

*-------------------------------------------------------
* UI control captions (not already LOC'd) :
*-------------------------------------------------------

#define USE_LOC_STRINGS_IN_UI				.T.    && Set this .T. to enable these LOC strings in UI controls

*-------------------------------------------------------
* Uses code like this in each object's .Init():
*
*#IF USE_LOC_STRINGS_IN_UI
*    THIS.Caption = UI_CMD_OK_LOC
*#ENDIF
*
*-------------------------------------------------------

#define UI_CMD_OK_LOC						"OK"
#define UI_CMD_CANCEL_LOC					"Storno"
#define UI_CMD_HELP_LOC 					"Npovda"

#define UI_CMD_FONT_LOC						"Psmo..."
#define UI_CMD_CLOSE_LOC					"Zavt"
#define UI_CMD_ADD_RECORD_LOC				"Pidat zznam"

#define UI_CMD_ADD_LOC						"Pidat"
#define UI_CMD_REMOVE_LOC					"Odebrat"

*--- Tab Captions:

#define UI_TAB_GENERAL_LOC				"Obecn"	
#define UI_TAB_BAND_LOC					"Ps"
#define UI_TAB_STYLE_LOC				"Styl"
#define UI_TAB_FORMAT_LOC				"Formt"
#define UI_TAB_PRINTWHEN_LOC			"Podmnky tisku"
#define UI_TAB_CALCULATE_LOC			"Vpoty"
#define UI_TAB_OTHER_LOC				"Jin"
#define UI_TAB_PAGELAYOUT_LOC			"Vzhled strnky"
#define UI_TAB_OPTIONALBANDS_LOC		"Voliteln psy"
#define UI_TAB_DATAGROUP_LOC			"Skupiny dat"
#define UI_TAB_VARIABLES_LOC			"Promnn"
#define UI_TAB_PROTECTION_LOC			"Ochrana"
#define UI_TAB_RULERGRID_LOC			"Pravtko/Mka"
#define UI_TAB_DATAENV_LOC				"Datov prosted"

#define UI_TAB_SELECTION_LOC			"Vbr"
#define UI_TAB_PROPERTIES_LOC			"Vlastnosti"

*--- Options dialog:

#define UI_OPTIONS_FORM_CAPTION_LOC         "Monosti Tvrce sestavy"

#define UI_OPTIONS_LBL_EVENT_HANDLING_LOC	" Oeten udlost Nvrhe sestavy "
#define UI_OPTIONS_LBL_HANDLE_TEXT_LOC      "Pi oetovn udlost Nvrhe sestavy bude tvrce:"
#define UI_OPTIONS_LBL_HANDLER_TABLE_LOC    " Registran tabulka zpracovatel "
#define UI_OPTIONS_LBL_TABLE_TEXT_LOC       "Tvrce sestavy pouv vyhledvac tabulku k uren, kter tda m zpracovat uritou udlost nebo typ objektu."
#define UI_OPTIONS_LBL_COPY_TEXT_LOC        "Chcete-li zmnit vchoz mapovn td zpracovatel udlost nvrhe sestavy, budete potebovat svou kopii intern tabulky zpracovatel."
#define UI_OPTIONS_LBL_EXPLORE_TEXT_LOC     "Przkumnk registru umouje prochzet aktuln registran tabulku zpracovatel a upravovat ji, mte-li patin oprvnn."

#define UI_OPTIONS_CMD_COPY_LOC				"Vytvoit \<kopii"
#define UI_OPTIONS_CMD_EXPLORE_LOC			"Przkumnk \<registru"

#define UI_OPTIONS_OPT_SEARCH_LOC           "\<Hledat tdu zpracovatele v registru (viz ne)"
#define UI_OPTIONS_OPT_DEBUG_LOC            "Pouvat \<debug handler "
#define UI_OPTIONS_OPT_INSPECT_LOC          "Pouvat \<sledovn udlost"
#define UI_OPTIONS_OPT_IGNORE_LOC           "Zcela i\<gnorovat udlosti tvrce"
#define UI_OPTIONS_OPT_USE_INTERNAL_LOC     "Pout \<intern vyhledvac tabulku"
#define UI_OPTIONS_OPT_USE_ALTERNATE_LOC    "Pout \<alternativn vyhledvac tabulku:"

*--- Registry Explorer dialog:

#define UI_REGEXPLR_FORM_CAPTION_LOC		"Registr zpracovatel udlost"
#define UI_REGEXPLR_COL_TYPE_LOC			"Typ"
#define UI_REGEXPLR_COL_CLASS_LOC			"Tda"
#define UI_REGEXPLR_COL_LIBRARY_LOC			"Knihovna"
#define UI_REGEXPLR_COL_DESCRIPT_LOC		"Popis"
#define UI_REGEXPLR_COL_EVENT_LOC			"Udlost"
#define UI_REGEXPLR_COL_OBJTYP_LOC			"Typ objektu"
#define UI_REGEXPLR_COL_OBJCOD_LOC			"Kd objektu"
#define UI_REGEXPLR_COL_NATIVE_LOC			"Native"
#define UI_REGEXPLR_COL_DEBUG_LOC			"Ladn"
#define UI_REGEXPLR_COL_FILTER_LOC			"azen filtru"

*--- Metadata Editor dialog:

#define UI_CMD_EDIT_XML_LOC					"Editovat XML..."
#define UI_METAEDIT_LBL_RTEXTENSION_LOC		"Rozen pro fzi zpracovn:"
#define UI_METAEDIT_LBL_EXECWHEN_LOC		"Podmnka vykonn:"

*--- FRX Browser dialog:

#define UI_FRXBROWS_FORM_CAPTION_LOC		"Prohle tabulky FRX"

*--- Multiple selection dialog:

#define UI_MULTISEL_APPLY_PROTECTION_LOC	"U vybranch objekt se uplatn tato nastaven ochrany:"
#define UI_MULTISEL_APPLY_PRINTWHEN_LOC		"U vybranch objekt se uplatn po uloen tyto podmnky:"

*--- FRX Browse Panel:

#define UI_FRXBROWS_CHK_CURPOS_LOC			"CURPOS=.T. (Oznaen objekt)"

*--- Object Position Panel:

#define UI_OBJPOS_LBL_OBJECT_POS_LOC		" Umstn objektu "
#define UI_OBJPOS_OPT_FLOAT_LOC				"\<Plovouc"
#define UI_OBJPOS_OPT_FIX_REL_TO_TOP_LOC    "Pipevnit k \<hornmu okraji psu"
#define UI_OBJPOS_OPT_FRX_REL_TO_BOTTOM_LOC "Pipevnit k \<dolnmu okraji psu"

*--- Stretch Down Panel:

#define UI_STRETCH_LBL_STRETCH_LOC			" Roztaen "
#define UI_STRETCH_OPT_NO_STRETCH_LOC		"\<Bez roztaen"
#define UI_STRETCH_OPT_REL_TO_TALLEST_LOC   "\<Rozthnout podle nejvyho objektu skupiny"
#define UI_STRETCH_OPT_REL_TO_HEIGHT_LOC    "R\<ozthnout podle vky psu"

*--- Absolute Positioning panel:

#define UI_ABSPOS_LBL_CAPTION_LOC			" Velikost a umstn "
#define UI_ABSPOS_LBL_PAGE_TOP_LOC			"Od hornho okraje strnky:"
#define UI_ABSPOS_LBL_LEFT_LOC				"Od levho okraje:"
#define UI_ABSPOS_LBL_HEIGHT_LOC			"Vka:"
#define UI_ABSPOS_LBL_WIDTH_LOC				"ka:"

*--- Band panel:

#define UI_BAND_LBL_HEIGHT_LOC				"\<Vka:"
#define UI_BAND_CHK_CONSTANT_HEIGHT_LOC		"Konstantn vka psu"
#define UI_BAND_LBL_RUN_EXPR_LOC			" Sputn vrazu "
#define UI_BAND_LBL_ONENTRY_LOC				"Pi vs\<tupu:"
#define UI_BAND_LBL_ONEXIT_LOC				"Pi v\<stupu:"

*--- Band protection panel:

#define UI_BANDPROT_LBL_CAPTION_LOC			" V chrnnm reimu "
#define UI_BANDPROT_LBL_HELP_TEXT_LOC		"Pi pravch sestavy v chrnnm reimu se na tento ps vztahuj nsledujc omezen:"
#define UI_BANDPROT_CHK_NO_RESIZE_LOC		"Nelze mnit vku psu"
#define UI_BANDPROT_CHK_NO_PROPS_LOC		"Nen dostupn dialog Vlastnosti"

*--- Calculate panel:

#define UI_CALCULATE_LBL_CAPTION_LOC		" Vypotvan pole "
#define UI_CALCULATE_LBL_TYPE_LOC			"Vypotat:"
#define UI_CALCULATE_LBL_RESET_LOC			"Nulovat:"

*--- Comment/User panel:

#define UI_COMMENTUSER_LBL_COMMENT_LOC		"Koment "
#define UI_COMMENTUSER_LBL_USERDATA_LOC		"Uivatelsk data "
#define UI_COMMENTUSER_CMD_EDIT_COMMENT_LOC "Editovat koment..."
#define UI_COMMENTUSER_CMD_EDIT_USER_LOC    "Editovat uiv. data..."

*--- Load DE panel:

#define UI_LOADDE_LBL_CAPTION_LOC			" Nast datov prosted "
#define UI_LOADDE_OPT_COPY_FROM_FRX_LOC		"Zkoprovat z jin sestavy"
#define UI_LOADDE_OPT_LINK_TO_CLASS_LOC		"Propojit do tdy DataEnvironment"
#define UI_LOADDE_CMD_SELECT_LOC			"Vybrat..."
#define UI_LOADDE_LBL_CLASSNAME_LOC			"Tda:"
#define UI_LOADDE_LBL_LIBRARY_LOC			"Knihovna td / Zdroj:"
#define UI_LOADDE_CHK_PRIVATE_SESSION_LOC	"Sestava pouv soukromou datovou relaci"

*--- DesignTime Label panel:

#define UI_DTLABEL_LBL_CAPTION_LOC			"Titulek bhem nvrhu:"

*--- Detail band properties panel:

#define UI_DETAIL_LBL_CAPTION_LOC			" Vlastnosti psu Tlo "
#define UI_DETAIL_CHK_NEW_COLUMN_LOC		"Zat novm slo\<upcem"
#define UI_DETAIL_CHK_NEW_PAGE_LOC			"Zat na nov \<strnce"
#define UI_DETAIL_CHK_RESET_PAGE_LOC		"\<Zat pro kad blok Tlo slovat strnky od 1"
#define UI_DETAIL_CHK_HEADERFOOTER_LOC      "Pidruen psy z\<hlav a zpat"
#define UI_DETAIL_CHK_REPRINT_HEADER_LOC	"Vytisknout zhlav na \<kad strnce"
#define UI_DETAIL_LBL_THRESHOLD_LOC			"Zat blok Tlo na \<nov strnce, zbv-li mn ne:"
#define UI_DETAIL_LBL_TARGET_ALIAS_LOC		"Vraz pro \<alias clov tabulky:"

*--- Detail bands panel:

#define UI_DETAILBANDS_LBL_CAPTION_LOC		" Psy Tlo "

*--- Field Expression panel:

#define UI_FIELDEXPR_LBL_CAPTION_LOC		"\<Vraz:"

*--- Field Format panel:

#define UI_FORMAT_LBL_CAPTION_LOC			"\<Formt:"
#define UI_FORMAT_OPT_CHARACTER_LOC			"Zn\<akov"
#define UI_FORMAT_OPT_NUMERIC_LOC			"se\<ln"
#define UI_FORMAT_OPT_DATE_LOC				"\<Datum a as"
#define UI_FORMAT_LBL_OPTIONS_LOC			" Monosti editovn "

#define UI_FORMAT_LBL_TEMPLATE_LOC			"Znaky masky"
#define UI_FORMAT_OPT_OVERLAY_LOC			"Pepisu\<j vstupn"
#define UI_FORMAT_OPT_INTERLEAVE_LOC		"Vkl\<daj se do vstupnch"
#define UI_FORMAT_LBL_JUSTIFY_LOC			"Zarovnat"
#define UI_FORMAT_OPT_JUST_LEFT_LOC			"Vl\<evo"
#define UI_FORMAT_OPT_JUST_RIGHT_LOC		"V\<pravo"
#define UI_FORMAT_OPT_JUST_CENTER_LOC		"Na s\<ted"
#define UI_FORMAT_CHK_UPPERCASE_LOC			"Pout \<velk psmena"
#define UI_FORMAT_CHK_SET_DATE_LOC			"Podle nastaven \<SET DATE"
#define UI_FORMAT_CHK_BRITISH_DATE_LOC		"Brits\<k datum"

#define UI_FORMAT_CHK_LEFT_JUST_LOC			"Za\<rovnat vlevo"
#define UI_FORMAT_CHK_ZERO_BLANK_LOC		"\<Nevypisovat nulu"
#define UI_FORMAT_CHK_NEGATIVE_LOC			"\<Zporn v zvorkch"
#define UI_FORMAT_CHK_CR_POSITIVE_LOC		"\<CR, je-li hodnota kladn"
#define UI_FORMAT_CHK_DB_NEGATIVE_LOC		"D\<B, je-li hodnota zporn"
#define UI_FORMAT_CHK_LEADING_0_LOC			"Zobrazit poten nul\<y"
#define UI_FORMAT_CHK_CURRENCY_LOC			"\<Mna"
#define UI_FORMAT_CHK_SCIENTIFIC_LOC		"S\<emilogaritmicky"

#define UI_FORMAT_CHK_BLANK_EMPTY_LOC		"\<Nevypisovat przdn"

#define UI_FORMAT_LBL_TRIM_MODE_LOC			"\<Oznut znakovch vraz:"

*--- Field Positioning panel:

#define UI_FIELDPOS_CHK_OVERFLOW_LOC		"Pi p\<eteen roztahovat"

*--- Group Expression panel:

#define UI_GROUPEXPR_LBL_CAPTION_LOC		"\<Skupinov vrazy:"

*--- Grouping panel:

#define UI_GROUPING_LBL_NESTING_LOC			"Skupinov vrazy:"
#define UI_GROUPING_LBL_GROUP_ON_LOC		"Seskupit podle:"
#define UI_GROUPING_LBL_STARTS_ON_LOC		" Vlastnosti skupin "
#define UI_GROUPING_OPT_NEW_LINE_LOC		"Zat kadou skupinu na novm \<dku"
#define UI_GROUPING_OPT_NEW_COL_LOC			"Zat kadou skupinu v novm slo\<upci"
#define UI_GROUPING_OPT_NEW_PAGE_LOC		"Zat kadou skupinu na nov \<strnce"
#define UI_GROUPING_OPT_NEW_PAGE1_LOC		"Zat pro \<kadou skupinu slovat strnky od 1"
#define UI_GROUPING_CHK_REPRINT_LOC			"Vy\<tisknout zhlav skupiny na kad strnce"
#define UI_GROUPING_LBL_THRESHOLD_LOC		"Zat skupinu na nov strnce, \<zbv-li mn ne:"

*--- Member data panel:

#define UI_MEMBERDATA_LBL_CAPTION_LOC		"Rozen pro fzi zpracovn "
#define UI_MEMBERDATA_CMD_EDIT_LOC			"Editovat monosti..."

*--- MultiPrint When panel:

#define UI_MULTIPRINTWHEN_LBL_CAPTION_LOC	"\<Tisknout, jen kdy plat vraz:"

*--- MultiSelect panel:

#define UI_MULTISELECT_LBL_OBJECT_LOC		"\<Objekt"
#define UI_MULTISELECT_LBL_BAND_LOC			"Ps"
#define UI_MULTISELECT_LBL_SORT_BY_LOC		" adit podle "
#define UI_MULTISELECT_OPT_TYPE_LOC			"\<Typu"
#define UI_MULTISELECT_OPT_LOCATION_LOC		"\<Umstn"
#define UI_MULTISELECT_CMD_REMOVE_LOC		"Odebrat ze seznamu"

*--- Object Protection panel:

#define UI_OBJPROTECT_LBL_CAPTION_LOC		" V chrnnm reimu "
#define UI_OBJPROTECT_LBL_TEXT_LOC			"Pi pravch sestavy v chrnnm reimu se na tento objekt vztahuj nsledujc omezen:"
#define UI_OBJPROTECT_CHK_NO_RESIZE_LOC		"Nelze mnit \<pozici nebo vku objektu"
#define UI_OBJPROTECT_CHK_NO_PROPS_LOC		"Nen dostupn \<dialog Vlastnosti"
#define UI_OBJPROTECT_CHK_NO_DELETE_LOC		"Objekt nelze \<odstranit"
#define UI_OBJPROTECT_CHK_NO_SELECT_LOC		"Objekt nelze o\<znait"
#define UI_OBJPROTECT_CHK_NOT_VISIBLE_LOC	"Objekt nen v Nvrhi \<vidt"

*--- Optional Bands panel:

#define UI_OPTBANDS_LBL_TITLE_LOC			" Nadpis sestavy "
#define UI_OPTBANDS_CHK_TITLE_LOC			"\<Ps s nadpisem"
#define UI_OPTBANDS_CHK_TITLE_NEW_PAGE_LOC	"\<Nov strnka"
#define UI_OPTBANDS_LBL_SUMMARY_LOC			" Souhrn sestavy "
#define UI_OPTBANDS_CHK_SUMMARY_LOC			"Ps se \<Souhrnem"
#define UI_OPTBANDS_CHK_SUMM_NEW_PAGE_LOC	"Nov s\<trnka"
#define UI_OPTBANDS_CHK_SUMM_HEADER_LOC		"\<Zhlav strnky"
#define UI_OPTBANDS_CHK_SUMM_FOOTER_LOC		"Zp\<at strnky"

*--- Page Layout panel:

#define UI_PAGELAYOUT_LBL_COLUMNS_LOC		" Sloupce "
#define UI_PAGELAYOUT_LBL_NUMBER_LOC		"Poet:"
#define UI_PAGELAYOUT_LBL_WIDTH_LOC			"ka:"
#define UI_PAGELAYOUT_LBL_SPACING_LOC		"Rozte:"
#define UI_PAGELAYOUT_LBL_MARGIN_LOC		"Lev okraj:"

#define UI_PAGELAYOUT_LBL_PRINT_AREA_LOC	" Tiskov oblast "
#define UI_PAGELAYOUT_OPT_PRINTABLE_LOC		"Tisknuteln oblast"
#define UI_PAGELAYOUT_OPT_WHOLE_LOC			"Cel strnka"

#define UI_PAGELAYOUT_LBL_PRINT_ORDER_LOC	" Poad tisku "
#define UI_PAGELAYOUT_OPT_TOP_BOTTOM_LOC	"Shora dol"
#define UI_PAGELAYOUT_OPT_LEFT_RIGHT_LOC	"Zleva doprava"

#define UI_PAGELAYOUT_LBL_DEF_FONT_LOC		" Vchoz psmo "
#define UI_PAGELAYOUT_CHK_FONTSCRIPT_LOC	"Pouvat skript"

#define UI_PAGELAYOUT_LBL_PRINTER_LOC		" Tiskrna "
#define UI_PAGELAYOUT_CMD_PAGE_SETUP_LOC	"Vzhled strnky..."
#define UI_PAGELAYOUT_CHK_SAVE_ENV_LOC		"Uloit prosted tiskrny"

*--- Picture/Bound panel:

#define UI_PICTBOUND_LBL_CAPTION_LOC		" Typ zdroje "
#define UI_PICTBOUND_OPT_FILE_LOC			"Soubor s obrzkem"
#define UI_PICTBOUND_OPT_GENERAL_LOC		"Pole General"
#define UI_PICTBOUND_OPT_EXPRVAR_LOC		"Vraz nebo promnn"
#define UI_PICTBOUND_LBL_SOURCE_LOC			"Zdroj:"
#define UI_PICTBOUND_LBL_PICTMODE_LOC		"Pi rzn velikosti obrzku a rmeku:"
#define UI_PICTBOUND_CHK_CENTER_LOC			"Zarovnat pole General na sted vodorovn"

*--- Print When panel:

#define UI_PRINTWHEN_LBL_CAPTION_LOC		" Tisknout opakujc se hodnoty "
#define UI_PRINTWHEN_OPT_YES_LOC			"\<Ano"
#define UI_PRINTWHEN_OPT_NO_LOC				"\<Ne"
#define UI_PRINTWHEN_LBL_ALSO_PRINT_LOC		" Dal tisk "
#define UI_PRINTWHEN_CHK_FIRST_WHOLE_LOC	"\<V prvnm plnm psu nov strnky i sloupce"
#define UI_PRINTWHEN_CHK_EXPR_CHANGE_LOC	"Pi zmn tto \<skupiny:"
#define UI_PRINTWHEN_CHK_OVERFLOW_LOC		"\<Pi peteen psu na novou strnku i sloupec"
#define UI_PRINTWHEN_CHK_REMOVE_BLANK_LOC	"\<Odstranit przdn dky"
#define UI_PRINTWHEN_LBL_PRINT_EXPR_LOC		"\<Tisknout, jen kdy plat vraz:"

*--- Report Protection panel:

#define UI_REPPROTECT_LBL_CAPTION_LOC		" V chrnnm reimu "
#define UI_REPPROTECT_LBL_TEXT_LOC			"Vyberte funkce, kter nebudou dostupn pi pravch sestavy v chrnnm reimu:"
#define UI_REPPROTECT_CHK_NO_PRINT_LOC		"Sestavu nelze spustit nebo \<tisknout"
#define UI_REPPROTECT_CHK_NO_PREVIEW_LOC	"Sestavu nelze prohlet v \<Nhledu"
#define UI_REPPROTECT_CHK_NO_DATAENV_LOC	"Nen dostupn \<datov prosted"
#define UI_REPPROTECT_CHK_NO_PAGELAYOUT_LOC "Nen dostupn \<Vzhled strnky"
#define UI_REPPROTECT_CHK_NO_OPTBANDS_LOC	"Nelze mnit V\<oliteln psy"
#define UI_REPPROTECT_CHK_NO_GROUPING_LOC	"Nelze mnit \<Seskupovn dat"
#define UI_REPPROTECT_CHK_NO_REPVARS_LOC	"Nelze editovat \<Promnn sestavy"

*--- Ruler/Grid panel:

#define UI_RULERGRID_LBL_RULER_LOC			" Pravtko "
#define UI_RULERGRID_LBL_UNITS_LOC			"Jednotky:"
#define UI_RULERGRID_CHK_SHOW_POSITION_LOC	"Zobrazovat pozici ve stavovm dku"
#define UI_RULERGRID_LBL_GRID_LOC			" Mka "
#define UI_RULERGRID_CHK_SHOW_GRID_LOC		"ry mky"
#define UI_RULERGRID_CHK_SNAP_TO_GRID_LOC	"Pichytit k mce"
#define UI_RULERGRID_LBL_HORIZONTAL_LOC		"Vodorovn rozte:"
#define UI_RULERGRID_LBL_VERTICAL_LOC		"svisl rozte:"

*--- Report Variables panel:

#define UI_REPVARS_LBL_CAPTION_LOC			"Promnn:"
#define UI_REPVARS_LBL_STORE_VALUE_LOC		"Hodnota promnn:"
#define UI_REPVARS_LBL_INITIAL_LOC			"Poten hodnota:"
#define UI_REPVARS_LBL_RESET_ON_LOC			"Nulovat pi:"
#define UI_REPVARS_LBL_CALC_TYPE_LOC		"Vypotat:"
#define UI_REPVARS_CHK_RELEASE_LOC			"Uvolnit po sestav"

*--- Shape format panel:
*--- Text format panel:

#define UI_SHAPE_LBL_STYLE_LOC				"Styl:"
#define UI_SHAPE_LBL_WEIGHT_LOC				"Tlouka:"
#define UI_SHAPE_LBL_CURVATURE_LOC			"Zakiven:"
#define UI_SHAPE_LBL_COLOR_LOC				" Barva "

#define UI_TEXTFORMAT_LBL_FONT_LOC			" Psmo "
#define UI_TEXTFORMAT_CHK_FONTSCRIPT_LOC	"Pout skript"
#define UI_TEXTFORMAT_CHK_STRIKETHRU_LOC	"Pekrtnut"
#define UI_TEXTFORMAT_CHK_UNDERLINE_LOC		"Podtren"

#define UI_FORMAT_CHK_FORECOLOR_LOC			"Pout vchoz barvu poped"
#define UI_FORMAT_CHK_BACKCOLOR_LOC			"Pout vchoz barvu pozad"
#define UI_FORMAT_LBL_BACKSTYLE_LOC			" Prhlednost "
#define UI_FORMAT_OPT_OPAQUE_LOC			"Neprhledn"
#define UI_FORMAT_OPT_TRANSPARENT_LOC		"Prhledn"
#define UI_FORMAT_LBL_SAMPLE_LOC			" Ukzka "

*--- Text Label panel:

#define UI_TEXTLABEL_LBL_CAPTION_LOC		"Titulek:"

*--- Tooltip panel:

#define UI_TOOLTIP_LBL_CAPTION_LOC			"Vysvtlivka "
#define UI_TOOLTIP_CMD_EDIT_LOC				"Editovat vysvtlivku..."

*=======================================================
* Additional constants added for SP1:
*=======================================================

*----------------------------------------
* See frxDeLoader in frxUtils.prg

#define LOAD_DE_ERR_ADAPTERSCHEMA			"Cursoradapter s przdnou vlastnost CursorSchema nebude pidn do datovho prosted."

*----------------------------------------
* See frxEvent in frxBuilder.vcx

#define RB_ERROR_API_NOT_SUPPORTED_LOC      "Tda '{0}' nepodporuje oekvan API."

*----------------------------------------
* See panelReportVars in frxpanels.vcx

#define REPORT_VAR_INVALID_INITIAL_VALUE_LOC		"'Poten hodnota' pro promnnou '{0}' je neplatn."
#define REPORT_VAR_INVALID_STORE_VALUE_LOC			"'Hodnota promnn' pro promnnou '{0}' je neplatn."

*----------------------------------------
* See panelde in frxpanels.vcx

#define UI_LOADDE_CHK_USE_FULL_PATH_LOC    "Pout plnou cestu"

*----------------------------------------
* See panelFieldFormat in frxpanels.vcx

#define UI_FORMAT_CHK_USE_LONG_DATE_LOC		"Pout formt data \<long"
#define UI_FORMAT_CHK_USE_SHORT_DATE_LOC	"Pout formt data s\<hort"

*----------------------------------------
* See debugHandler in frxBuilder.vcx

#define UI_DEBUG_CHK_FLAG_REFRESH       "Obnovit vzhled sestavy podle souboru FRX"
#define UI_DEBUG_CHK_FLAG_NODEFAULT     "Potlait pvodn oeten udlosti (NODEFAULT)"
#define UI_DEBUG_CMD_CONTINUE           "Pokraovat"
#define UI_DEBUG_CMD_OPTIONS            "Monosti..."
#define UI_DEBUG_CMD_DETAILS            "Podrobn informace o udlosti..."

*----------------------------------------
* See GetExprWrapper in frxhandlers.prg:

#define GETEXPR_LABEL_CAPTION_LOC    "Text pro titulek popisku"
#define GETEXPR_PRINT_WHEN_LOC       "Podmnka pro tisk objektu"
#define GETEXPR_FIELD_EXPR_LOC       "Vraz pro pole v sestav"
#define GETEXPR_OLEB_FIELD_LOC       "Pole General pro vzan ovldac prvek ActiveX"
#define GETEXPR_OLEB_EXPR_LOC        "Vraz pro vzan ovldac prvek ActiveX"
#define GETEXPR_GROUP_ON_LOC         "Seskupit zznamy podle vrazu"
#define GETEXPR_VALUE_TO_STORE_LOC   "Hodnota ukldan do promnn"
#define GETEXPR_INITIAL_VALUE_LOC    "Poten hodnota promnn"
#define GETEXPR_BAND_ON_ENTRY_LOC    "Vstupn vraz pro ps"
#define GETEXPR_BAND_ON_EXIT_LOC     "Vstupn vraz pro ps"
#define GETEXPR_TARGET_ALIAS_LOC     "Vraz pro alias clov tabulky psu"

*=======================================================
* Additional constants added for SP2:
*=======================================================

#define DRAFT_MODE_PREVIEW_WARNING_LOC			"Nastaven SET REPORTBEHAVIOR m hodnotu 80. Pracovn nhled mon nezobraz dynamick chovn."

#define TEXTFORMAT_PREVIEW_DEFAULT_TEXT_LOC		"B lika k Tboru"

*--- FRX Browser dialog:

#define FRXBROWS_MEMO_EDIT_HELPER_TXT_LOC		"Pozor, pi zpisu pmo do pole je nutno postupovat obezetn."

*--- Text Format Panel:

#define UI_FORMAT_OPT_ALPHA_LOC             "Alfa kanly"
#define UI_FORMAT_ALPHA_PEN_LOC				"Pero:"
#define UI_FORMAT_ALPHA_FILL_LOC			"Vpl:"
#define UI_FORMAT_LBL_ALPHA_LOC             " Alfa "

*--- Registry Explorer dialog:

#define UI_REGEXPLR_FORM_INTERNAL_LOC		"(Intern vyhledvac tabulka)"

#define UI_REGEXPLR_FILTER_ENU_ALL           "Ukzat ve"
#define UI_REGEXPLR_FILTER_ENU_HANDLERS      "Ukzat jen zpracovatele udlost"
#define UI_REGEXPLR_FILTER_ENU_FILTERS       "Ukzat jen filtry udlost"
#define UI_REGEXPLR_FILTER_ENU_EXIT          "Ukzat jen zpracovatele ukonen"
#define UI_REGEXPLR_FILTER_ENU_DIALOGS       "Ukzat jen konfigurovateln uivatelsk rozhran"
#define UI_REGEXPLR_FILTER_ENU_PROPERTIES    "Ukzat jen rozen definice vlastnost"

#define UI_REGEXPLR_COL_PROPNAME_LOC        "Nzev vlastnosti"
#define UI_REGEXPLR_COL_PROPVALUE_LOC       "Vchoz hodnota"
#define UI_REGEXPLR_COL_PROPTYPE_LOC        "Typ"
#define UI_REGEXPLR_COL_PROPHIDDEN_LOC      "Hidden"

#define UI_REGEXPLR_CMD_IMPORT              "Import"

#define REGEXPLR_EVTYP_HELP_TITLE_LOC		"Hodnoty typu udlostii"
#define REGEXPLR_EVTYP_WILD_CARD_LOC		"(Libovoln udlost tvrce)"
#define REGEXPLR_TARGET_ANY_OBJCODE_LOC		"(Libovoln udlost OBJCODE)"
#define REGEXPLR_TARGET_ANY_OBJTYPE_LOC		"(Libovoln udlost OBJTYPE)"
#define REGEXPLR_TARGET_LAYOUT_ELEMENT_LOC	"Vstupn prvek sestavy"

#define REGEXPLR_OBJTYPE_HELP_TITLE_LOC		"Hodnoty typu objektu:"
#define REGEXPLR_OBJCODE_HELP_TITLE_LOC		"Hodnoty kdu objektu"
#define REGEXPLR_PROPDEF_HELP_TITLE_LOC		"Typy hodnot vlastnosti:"
#define REGEXPLR_RECTYPE_HELP_TITLE_LOC     "Typy zznamu:"

#define REGEXPLR_RECTYPE_EXITHANDLER_LOC	"Zpracovatel ukonen"
#define REGEXPLR_RECTYPE_HANDLER_LOC	    "Zpracovatel udlost"
#define REGEXPLR_RECTYPE_GETEXPR_LOC	    "GETEXPR Wrapper"
#define REGEXPLR_RECTYPE_EVENTFILTER_LOC	"Filtr udlost"
#define REGEXPLR_RECTYPE_EXTENDEDIT_LOC	    "Editor rozen pro fzi zpracovn"
#define REGEXPLR_RECTYPE_MULTITAB_LOC	    "Dal strnka pi zpracovn vcensobnho vbru"
#define REGEXPLR_RECTYPE_EXTRATAB_LOC	    "Dal strnka pi zpracovn udlosti"
#define REGEXPLR_RECTYPE_REGEDIT_LOC	    "Builder Registry Editor"
#define REGEXPLR_RECTYPE_FRXBROWSE_LOC	    "FRX Browser"
#define REGEXPLR_RECTYPE_METABROWSER_LOC	"Memberdata Browser"
#define REGEXPLR_RECTYPE_PROPERTYDEF_LOC	"Definice rozen vlastnosti"
#define REGEXPLR_RECTYPE_MULTIPROPDEF_LOC   "Definice vlastnosti s vcensobnm vbrem"

*--- ReportBuilder NewRegisteredObject() error text:
#define UI_NEWREGOBJ_CLASS_LOC			"Tda:"
#define UI_NEWREGOBJ_LIBRARY_LOC		"Knihovna:"
#define UI_NEWREGOBJ_REGTABLE_LOC		"Registran tabulka:"

*--- ReportBuilder Options dialog:

#define SETUP_CHK_SCREEN_SETTING_LOC	"Provuje se _screen.ReportBuilderData.Get('registry') pro nastaven platn do ukonen prce ve VFP: "
#define SETUP_CHK_CONFIG_SETTING_LOC	"Provuje se CONFIG.FPW pro nastaven REPORTBUILDER_REGISTRY: "
#define SETUP_CHK_HOMEDIR_DBF_LOC		"Provuje se 'reportbuilder.dbf' v domovskm adresi: "
#define SETUP_CHK_PATHDIR_DBF_LOC		"Provuje se 'reportbuilder.dbf' na aktuln cest: " 
#define SETUP_CHK_ASKUSER_DBF_LOC		"Uivatel m vyhledat umstn souboru: "
#define SETUP_CHK_RESULT_EMPTY_LOC		"<przdn>"
#define SETUP_CHK_RESULT_INVALID_LOC	"<neplatn>"
#define SETUP_CHK_RESULT_FOUND_LOC		"Nalezeno!"
#define SETUP_USING_RESULT_LOC			"Pouv se "
#define SETUP_USING_INTERNAL_LOC		"intern vyhledvac tabulka."

#define USE_COPY_AS_DEFAULT_REGISTRY_LOC "M se pout tato kopie aktuln konfiguran tabulky?"

#define UI_REGISTRY_SEARCH_LOG_LINK_LOC		"Tato registran tabulka"
*#define UI_REGISTRY_LOG_UNAVAILABLE_LOC     "(nen dostupn)"
*#define UI_REGISTRY_LOG_EMPTYVALUE_LOC      "(je przdn)"
*#define UI_REGISTRY_LOG_FOUND_LOC           "(byla nalezena)"
*#define UI_REGISTRY_LOG_USEINTERNAL_LOC     "(pout intern vyhledvac tabulku)"

*--- Report Header "Other" tab:

#define UI_TAB_HDR_OTHER_LOC 				"Jin"

*-- Advanced Tab:

#define UI_TAB_ADVANCED_LOC					"Rozen"

*--- Document Properties tab:

#define UI_TAB_DOCUMENT_PROPERTIES_LOC		 "Vlastnosti dokumentu"

#define UI_ADVPROP_ADD_DLG_CAPTION_LOC       "Pidat vlastnost"
#define UI_ADVPROP_DEL_DLG_CAPTION_LOC       "Odstranit vlastnost"
#define UI_ADVPROP_EDT_DLG_CAPTION_LOC       "Editovat vlastnost"

#define ADVPROP_EDITMODE_GETEXPR_LOC		'Vraz'
#define ADVPROP_EDITMODE_TEXT_LOC			'Text/XML'
#define ADVPROP_EDITMODE_STRING_LOC			'etzec'
#define ADVPROP_EDITMODE_GETFILE_LOC		'Soubor'
#define ADVPROP_EDITMODE_BOOLEAN_LOC		'Ano nebo Ne'
#define ADVPROP_EDITMODE_DATE_LOC			'Datum'

#define ADVPROP_BOOLEAN_YES_LOC				"Ano"
#define ADVPROP_BOOLEAN_NO_LOC				"Ne"

#define ADVPROP_ALREADY_DEFINED_LOC         "Vlastnost '{0}' je u definovna. Nov vlastnost mus mt jin nzev."
#define ADVPROP_DELETE_ARE_YOU_SURE_LOC     "Opravdu se m '{0}' vymazat?"
#define ADVPROP_EDIT_HELPER_TXT_LOC			"Zadejte znakovou hodnotu pro vlastnost dokumentu. Hodnoty, kter neodpovdaj sprvnmu formtu XML, mohou bt ignorovny."

#define UI_ADVPROP_NAME_LOC                  "Nzev vlastnosti:"
#define UI_ADVPROP_VALUE_LOC                 "Hodnota:"
#define UI_ADVPROP_TYPE_LOC                  "Typ:"

#define UI_CMD_CLEAR_LOC					"Vymazat"

*--- Dynamics Tab:

#define UI_CMD_SCRIPT_LOC					"Skript"

#define UI_SCRIPTPREVIEW_TITLE_LOC			"Nhled skriptu dynamick vlastnosti"
#define SCRIPTPREVIEW_HELPERTEXT_LOC		"Toto je nhled kdu, kter se pouije za bhu sestavy k dynamick interpretaci prvku sestavy. Ppadn zmny nebudou uloeny." 

#define UI_DYNAMICS_CONDITIONS_LOC			"Podmnky:"
#define UI_DYNAMICS_DEFAULT_LOC			    "<vchoz>"

#define DYNAMICS_HELPER_TEXT_LOC			"Podmnky pro styl dynamick vlastnosti budou vyhodnoceny ve zde uvedenm poad. "

#define DYNAMICS_HELPER_TEXT2_LOC			"Tlatkem Skript se zobraz nhled kdu, kter se pouije pro tento objekt. "

#define DYNAMICS_HELPER_TEXT3_LOC			"POZOR: Pokud bylo poad podmnek zmnno, neodpovd zde sekvence CASE novmu poad, dokud nebudou zmny uloeny ukonenm dialogu Vlastnosti. "

#define DYNAMICS_HELPER_TEXT4_LOC			"Vrazy ka a Vka mus mt hodnoty v jednotkch 1/960 palce. Hodnota -1 bude interpretovna jako aktuln, vchoz hodnota. "

#define DYNAMICS_HELPER_TEXT5_LOC			"Hodnoty jsou testovny na platn rozsah (0 a " + TRANSFORM(FRX_RUNTIME_LAYOUT_DIMENSION_LIMIT) + ") a za bhu sestavy jsou pevedeny na cel sla."

#define DYNAMICS_STORAGE_ERROR_LOC			"Ve struktue memberdata nen dost msta na uloen informac o dynamick vlastnosti."

#define DYNAMICS_DELETE_ARE_YOU_SURE_LOC   "Opravdu se m '{0}' odstranit?"
#define DYNAMICS_NEW_COND_PROMPT_LOC       "Zadejte nzev podmnky:"
#define DYNAMICS_NEW_COND_TITLE_LOC        "Pidat podmnku pro styl dynamick vlastnosti"
#define DYNAMICS_COND_EXISTS_LOC           "Podmnka se zadanm nzvem u existuje. Nov podmnka mus mt jin nzev."

#define UI_TAB_EVALUATECONTENTS_LOC			"Dynamick"

#define UI_DYNAMICS_NAME_LOC				"Nzev podmnky:"
#define UI_DYNAMICS_TEXT_LOC                " Text "
#define UI_DYNAMICS_EXPR_LOC				"Pout, je-li splnna podmnka:"
#define UI_DYNAMICS_OVERRIDE_LOC			"Vsledek vrazu nahradit vrazem:"
#define UI_DYNAMICS_DLG_CAPTION_LOC			"Konfigurace Dynamickch vlastnost"

#DEFINE UI_DYNAMICS_WIDTH_LOC 				"Vraz pro ku:"
#DEFINE UI_DYNAMICS_HEIGHT_LOC 				"Vraz pro vku:"

*--- Multiple-selection propertys:

#define UI_MULTIPROPS_TITLE_LOC				"Vlastnosti, kter se maj uplatnit u oznaench prvk:"
#define UI_MULTIPROPS_PROPERTY_HEADER_LOC	" Vlastnost"
#define UI_MULTIPROPS_VALUE_HEADER_LOC		" Hodnota"


*--- Object Rotation Panel:

#define UI_OBJECT_ROTATION_LOC				" Rotace objektu "

*--- Miscellaneous or common:

#define UI_CMD_EDIT_LOC                     "Editovat"
#define UI_CMD_CODE_ZOOM_LOC				"Zobrazit kd"

*--- Handler form context menu:

#define UI_CONTEXT_MEMBERDATA_LOC			"Memberdata"
#define UI_CONTEXT_BROWSE_MEMBER_LOC		"Prochzet..."
#define UI_CONTEXT_EDIT_MEMBER_XML_LOC		"Editovat XML..."

*--- Metadata Browser form:

#define UI_METABROWSE_FORM_CAPTION_LOC      "MemberData Inspector"

*--- SetupUtility class:

#define LOCATE_REGISTRY_MANUALLY_MSG_LOC	"Registran tabulku tvrce sestav nebylo mono najt automaticky. Chcete ji vyhledat?"


