* locs for VCX super-classes

#DEFINE OUTPUTCLASS_APPNAME_LOC              "Tda VFP pro vstup sestav"

#DEFINE OUTPUTCLASS_CONFIGTABLECREATED_LOC     "Konfiguran tabulka "+ m.lcDBF + " byla vytvoena."
* or, if you prefer:    "has been written to disk."

#DEFINE OUTPUTCLASS_CONFIGTABLEWRONG_LOC     "Konfiguran tabulka nem sprvn formt."

* this is different from XML because in the XML class they
* are used in SEEK() and require specific tagnames, whereas
* the superclasses just require certain indexes for optimizing LOCATES,

#DEFINE OUTPUTCLASS_CONFIGINDEXMISSING_LOC   "Konfiguran tabulka nem "+ CHR(13) + ;
                                             "jeden nebo vce povinnch index."

#DEFINE OUTPUTCLASS_INITSTATUS_LOC           "Inicializuje se..."
#DEFINE OUTPUTCLASS_PREPSTATUS_LOC           "Probhaj vpoetn kroky... "
#DEFINE OUTPUTCLASS_RUNSTATUS_LOC            "Vytv se vstup... "
#DEFINE OUTPUTCLASS_TIME_SECONDS_LOC         SPACE(1) + "s"
#DEFINE OUTPUTCLASS_CANCEL_INSTRUCTIONS_LOC  "Klvesou Esc se zpracovn peru... "
#DEFINE OUTPUTCLASS_REPORT_CANCELQUERY_LOC   "Zastavit zpracovn sestavy?"+CHR(13) + ;
                                             "(Po volb 'Ne' bude sestava pokraovat.)"
#DEFINE OUTPUTCLASS_REPORT_INCOMPLETE_LOC    "Zpracovn sestavy bylo perueno." + CHR(13) + ;
                                             "Vsledek nen pln."

#DEFINE OUTPUTCLASS_SUCCESS_LOC              "Aplikace "+THIS.AppName+" vytvoila sestavu"+;
                                             CHR(13)+THIS.TargetFileName+"." + CHR(13) + ;
                                             IIF(THIS.AllowModalMessages,;
                                              "Volbou 'Ano' se tento nzev" + CHR(13) + ;
                                             "souboru ulo do schrnky.","")

#DEFINE OUTPUTCLASS_NOFILECREATE_LOC         "File " + THIS.TargetFileName+" cannot be created."

#DEFINE OUTPUTCLASS_CREATEERRORS_LOC         "Aplikace "+THIS.AppName+" vytvoila sestavu"+ ;
                                             CHR(13)+THIS.TargetFileName+". "+CHR(13)+ ;
                                             "Pi zpracovn vak dolo k chyb." + CHR(13) + ;
                                             OUTPUTCLASS_REPORT_INCOMPLETE_LOC
#DEFINE OUTPUTCLASS_PAGELIMIT_LOC            "Sestava peshla povolen limit potu strnek (" + ;
                                             TRANSFORM(THIS.PageLimit) + "). " + CHR(13) + ;
                                             OUTPUTCLASS_REPORT_INCOMPLETE_LOC   
                                                                                                                                    
                                             
                                             

#DEFINE OUTPUTCLASS_NOCREATE_LOC             "Aplikaci "+THIS.AppName +" se nepodailo vytvoit sestavu."
 
#DEFINE OUTPUTCLASS_ERRNOLABEL_LOC           "Chyba:           "
#DEFINE OUTPUTCLASS_ERRPROCLABEL_LOC         "Metoda:       "
#DEFINE OUTPUTCLASS_ERRLINELABEL_LOC         "dek:            " 

* the following loc is eval'd for updateListener's actual progress bar message.  
* In most cases,
* changing this value is overkill, as the localizable portions of
* the message are already localized as separate properties.
* All the status messagse as well as the therm caption can
* also be set at runtime without touching the locs.
* Sedna change: remove INT() from PercentDone, remove * 100, and use ThermPrecision:
#DEFINE OUTPUTCLASS_THERMCAPTION_LOC        [m.cMessage+ " "+ ] + ;
                                            [TRANSFORM(THIS.PercentDone,"999"+ ] + ;
                                            [IIF(THIS.ThermPrecision=0,"","."+REPL("9",THIS.ThermPrecision))) + "%" ] + ;
                                            [+ IIF(NOT THIS.IncludeSeconds, "" , " "+] + ;
                                            [TRANSFORM(IIF(THIS.IsRunning,DATETIME(), THIS.ReportStopRunDateTime)-] + ;
                                            [THIS.ReportStartRunDateTime)+" " + THIS.SecondsText)]


* locs for XML Listener class:

#DEFINE OUTPUTXML_APPNAME_LOC               "XML Listener"

#DEFINE OUTPUTXML_CONFIGTAGMISSING_LOC      "Konfiguran tabulka nem "+ CHR(13) + ;
                                            "alespo jeden z povinnch index."

#DEFINE OUTPUTXML_FRXMISSING_LOC            "Potebn kurzor FRX nen dostupn." 
   
   
#DEFINE OUTPUTXML_FRXCURSOR_MISSING_LOC     "V _FRXCURSOR.VCX, "+CHR(13)+ ; 
                                            "_REPORTOUTPUT" + CHR(13)+ ;
                                            "nelze najt pomocn objekt kurzoru FRX." + CHR(13)+ ;
                                            "Nkter funkce tto tdy mon nejsou aktivn."   

* locs for XML Display Listener Class:

#DEFINE OUTPUTXMLDISPLAY_APPNAME_LOC        "XML Display Listener"

* locs for HTML:

#DEFINE OUTPUTHTML_APPNAME_LOC              "HTML Listener"

*&* Sedna


* locs for UtilityReportListener (File-based options)
#DEFINE OUTPUTFILE_APPNAME_LOC              "FileOutput Listener"
#DEFINE OUTPUTFILE_NOIMAGEFILES_LOC         "Mly se vygenerovat soubory s obrazy strnek, " + CHR(13) + ;
                                            "ale sestava neb v mdu podporujcm " + CHR(13) + ;
                                            "tuto vlastnost." + CHR(13) + CHR(13) + ;
                                            "Hlavn vstupn soubor bude vygenerovn bez nich."
                                            
* Sedna loc for HTML Listener

#DEFINE OUTPUTHTML_NOIMAGEFILES_LOC         "Sestava obsahuje jeden nebo vce vstupnch objekt " + CHR(13) + ;
                                            "navrench jako odkazy na obrazy strnek, " + CHR(13) +;
                                            "ale sestava neb v mdu podporujcm " + CHR(13) + ;
                                            "tuto vlastnost." + CHR(13) + CHR(13) + ;
                                            "Hlavn vstupn soubor bude vygenerovn bez nich."


* locs for FXListener

#DEFINE OUTPUTFX_APPNAME_LOC                  "FX-Update Listener"

#DEFINE OUTPUTFX_USERFEEDBACK_UNAVAILABLE_LOC  "Tda zobrazujc hlen " + CHR(13)  + ;
                                               "bhem generovn sestavy nen dostupn." + CHR(13) + CHR(13) + ;
                                               "Hlen se nebudou zobrazovat."

#DEFINE OUTPUTFX_SCRIPTING_UNAVAILABLE_LOC      "Tda oetujc skripty " + CHR(13)  + ;
                                               "bhem generovn sestavy nen dostupn." + CHR(13) + CHR(13) + ;
                                               "Sestava mon nezajist oekvan dynamick chovn."

#DEFINE OUTPUTFX_ROTATION_UNAVAILABLE_LOC      "Tda oetujc rotace " + CHR(13)  + ;
                                               "bhem generovn sestavy nen dostupn." + CHR(13) + CHR(13) + ;
                                               "Vstupn objekty sestavy nebudou rotovat."

#DEFINE OUTPUTFX_CONDITIONALRENDERING_UNAVAILABLE_LOC "Tda nebo chovn oetujc podmnnou interpetaci " + CHR(13)  + ;
                                               "bhem generovn sestavy nen v tuto chvli dostupn." + CHR(13) + CHR(13) + ;
                                               "Nkter vstupn objekty sestavy mon nebudou mt oekvan vzhled."                                               

#DEFINE OUTPUTFX_REQUIREDOBJECT_UNAVAILABLE_LOC "Poadovan pomocn objekt nen dostupn." + CHR(13)  + ;
                                               "Tda: " + tcClass + " Knihovna: " + tcClassLib + CHR(13) + CHR(13) + ;
                                               "Sestava mon bude postrdat nkter vlastnosti," + CHR(13) + ;
                                               "ppadn me skonit nepatin."

#DEFINE OUTPUTFX_REQUIREDOBJECTDEF_MISSING_LOC  "Poadovan pomocn objekt nen definovn." + CHR(13)  + CHR(13) + ;
                                                   "Sestava mon bude postrdat nkter vlastnosti," + CHR(13) + ;
                                               "ppadn me skonit nepatin."
                                               
* locs for FX and GFX objects


                                               
